body {
  font-family: system-ui, 'Segoe UI', 'Roboto', Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left; }

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.2; }

p, ul {
  margin-top: 0;
  margin-bottom: 1rem; }

.h1, h1 {
  font-size: 2.5rem; }

.h2, h2 {
  font-size: 2rem; }

.h3, h3 {
  font-size: 1.75rem; }

.h4, h4 {
  font-size: 1.5rem; }

.h5, h5 {
  font-size: 1.25rem; }

.h6, h6 {
  font-size: 1rem; }

hr {
  border: 0;
  border-top: 1px solid transparent;
  margin-top: 1rem;
  margin-bottom: 1rem; }

a {
  text-decoration: none; }

code {
  font-size: 87.5%;
  word-wrap: break-word; }

.blog-summary {
  border: 1px solid transparent;
  border-radius: .25rem;
  padding: 1.25rem;
  margin-bottom: 1rem; }
  .blog-summary time {
    margin-bottom: .5rem; }

#tags ul {
  display: inline-block;
  padding: 0;
  margin: 0; }
  #tags ul li {
    display: inline; }
    #tags ul li a {
      color: inherit;
      text-decoration: none; }
    #tags ul li a:hover {
      text-decoration: underline; }

figure {
  display: block;
  width: fit-content;
  border-radius: 5px;
  padding: 1rem;
  margin: 2rem auto; }
  figure img {
    max-width: 100%;
    height: auto; }
  figure figcaption {
    padding-top: 0.5rem; }
